# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('themes', '0008_delete_null_attribute_when_default_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='theme',
            name='header_image',
            field=models.ImageField(help_text='Preferred size: 1448x530px (Retina) or 724x265px (Normal)', default='default/header.png', blank=True, upload_to='training', verbose_name='Header Image'),
        ),
        migrations.AlterField(
            model_name='theme',
            name='home_diffusion_image',
            field=models.ImageField(blank=True, default='default/home_diffusion.png', upload_to='training', verbose_name='Home Diffusion Image'),
        ),
    ]
